Sophos not updating

Rated 3.92/5 based on 641 customer reviews

Overview This document will detail the recommended practice for configuring a 3rd party antivirus solution to update properly when Deep Freeze is protecting a workstation. Introduction Deep Freeze provides administrators with a way to protect workstations from changes by rolling back any change made to the computer at reboot. Select Maintenance in the Event Type drop down dialog and click Add. Name the event “Sophos Antivirus” in the Event Name field. Select the frequency for the updates to occur in the Day drop down and set the start and end time for the event. There was an unexpected error while attempting to create, repair or delete a user account.Contact your support personnel.” •Sophos appears to install successfully but returns the error “You do not have sufficient privileges to run the Sophos Anti-Virus main application.Even if you don't think your computer is important enough to protect ask yourself these questions: How much trouble would it be if I had to erase my computer and reinstall all of my programs? What if my computer was used to attack other computers? The answers to those questions is generally not good, it's everyone's responsibility to make sure their computers are protected and it is easy to get started with the software we offer. If you are offsite the client provided to you is configured in such a way that it communicates with the SOPHOS company server.

Click OK to continue installation.” •Sophos returns the error “Error 3057.

For example, if the Mc Afee AV software has been installed under the UW license, you MUST run the “uninstaller” program provided with that software BEFORE running the Sophos installer.

Go To Download Page for UW Faculty/Staff (and institutional systems) Go To Download Page for UW Students Sophos Anti-Virus version 9 is supported for use with mainstream Linux distributions such as Red Hat Linux and UBUNTU.

System Requirements – include information about distributions of Linux supported by Sophos Antivirus v.9. Please use release v.10.4LTS of UBUNTU, or better, in order to have on-access scanning available without having to modify the kernel.

Please uninstall any existing antivirus applications prior to attempting the installation of Sophos AV for Linux.

Leave a Reply